@charset 'UTF-8';

* {
    margin: 0;
    padding: 0;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

footer {
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#mobileDevice {
    display: none;
}

#tabletDevice {
    display: none;
}

#humBox {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(0%, 0%);
    width: 70px;
    height: 70px;
}

#hum {
    position: relative;
    padding: 5px;
    width: 65px;
    height: 65px;
    display: none;
    z-index: 100;
}

#hum span {
    position: absolute;
    transition: all .4s;
    display: block;
    margin: 0 auto;
    height: 3px;
    width: 50px;
    background-color: #fff;
}

#checkSide {
    display: none;
    position: absolute;
    right: 0;
    width: 50%;
    height: 100vh;
    overflow: hidden;
}

.checkInner {
    display: flex;
    align-items: center;
    margin: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #fff;
    color: #fff;
    top: 50%;
    right: -100%;
    transform: translate(50%, -50%);
    list-style: none;
    z-index: 50;
    transition: all .5s ease 0s;
}

.checkInner ul {
    width: 100%;
    padding-left: 20px;
    list-style: none;
}

.checkInner ul li {
    margin-bottom: 20px;
    color: #fff;
    width: 100%;
}

.checkInner ul li a {
    
    color: #ff8c00;
    display: block;
    font-family: "kozuka-mincho-pro", serif;
    width: 100%;
    font-size: 20px;
}

.active {
    position: fixed;
    right: 0;
    transition: all .5s ease 0s;
}

.border1 {
    top: 30%;
    left: 50%;
    transform: translate(-50%, 0);
}

.border2 {
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0);
}

.border3 {
    top: 70%;
    left: 50%;
    transform: translate(-50%, 0);
}

.open span:nth-child(1) {
    transform: translate(-50%) rotate(-45deg);
    top: 50%;
}

.open span:nth-child(2) {
    opacity: 0;
}

.open span:nth-child(3) {
    transform: translate(-50%) rotate(45deg);
    top: 50%;
}


/*960px以上の設定　ここから*/

header {
    position: fixed;
    top: 0;
    background-color: #ff8c00;
    width: 100%;
    height: 90px;
    z-index: 10;
}

#headerInner {
    position: relative;
    width: 90%;
    height: 100%;
    margin: 0 auto;
}

header nav {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0%, -50%);
    height: 60px;
    width: 250px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header nav ul {
    list-style: none;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header nav ul li {
    width: 50px;
    margin: 0 auto;
}

header nav ul li a {
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
}


#navCircle {
    margin: 0 auto;
    width: 170px;
    height: 170px;
    background-image: url(img/wolf.png);
    background-repeat: no-repeat;
    background-size: 80%;
    background-color: #fff;
    border-radius: 50%;
    border: 10px #ff8c00 solid;
    z-index: 10;
}

/*header ここまで*/

#checkSide {
    display: none;
    position: absolute;
    right: 0;
    width: 50%;
    height: 100vh;
    overflow: hidden;
}

.checkInner {
    display: flex;
    align-items: center;
    margin: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #fff;
    color: #fff;
    top: 50%;
    right: -100%;
    transform: translate(50%, -50%);
    list-style: none;
    z-index: 50;
    transition: all .5s ease 0s;
}

.checkInner ul {
    width: 100%;
    padding-left: 20px;
    list-style: none;
}

.checkInner ul li {
    margin-bottom: 20px;
    color: #fff;
    width: 100%;
}

.active {
    position: fixed;
    right: 0;
    transition: all .5s ease 0s;

}

/*hum リストここまで*/
#visual {
    width: 100%;

    background-color: #f5f5f5;
}

video {
    width: 100%;
    z-index: 0;
    vertical-align: bottom;
    position: relative;
    top: 85px;
}

#visual h1 {
    width: 100%;
    text-align: center;
    top: 50%;
    left: 50%;
    font-size: 120px;
    color: #c7c7c7;
    position: absolute;
    transform: translate(-50%, -50%);
}

#back {
    position: absolute;
    background-color: #ff8c00;
    width: 100%;
    height: 1200px;
    clip-path: polygon(0 0, 100% 0%, 100% 50%, 0% 100%);
    z-index: -100;
}

#wrapper {
    position: relative;
    top: 0;
    width: 100%;
    margin: 0 auto;
}

#main {
    margin: 0 auto;
    width: 960px;
    padding-top: 200px;
}

article h2 {
    font-size: 40px;
    color: #fff;
}

#article1 p {
    margin-top: 30px;
    font-size: 20px;
    color: #fff;
}

#article2 {
    margin-top: 200px;
}

#articleInner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    width: 300px;
    height: 350px;
    border: 5px #ff8c00 solid;

}

section {
    width: 960px;
    margin: 0 auto;
    margin-top: 150px;
}

#rule {
    position: relative;
    margin: 0 auto;
    width: 650px;
    height: 250px;
    background-color: #331C00;
    border-radius: 30px;
    border: 5px #535353 solid;
}

#ruleInner {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 auto;
    width: 620px;
    height: 220px;
    background-color: #331c0000;
    border-radius: 30px;
    border: 2px #FFEE00 dashed;
}

#ruleText {
    color: #fff;
}

#ruleText h3 {
    margin-bottom: 20px;
}

#button {
    width: 900px;
    margin: 0 auto;
    margin-top: 100px;
    display: grid;
    grid-template-columns: repeat(2, 2fr);
    grid-auto-rows: 60px;
    text-align: center;
}

.button a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #000;
}

.button {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    border: 2px #ff8c00 solid;
    margin: 5px;
    color: #000;
}

#buttoon1 {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
}

#buttoon2 {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
}

#buttoon3 {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
}

#buttoon4 {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
}

/*960px以上の設定　ここまで*/


@media screen and (max-width:768px) {
    .card {
        width: 200px;
        height: 250px;
        padding: 10px;
        box-sizing: border-box;
    }

    #articleInner {
        justify-content: space-around;
    }

    #humbox {
        display: block;
    }

    video {
        width: 100vw;
        height: 100%;
    }

    #pcDevice {
        display: none;
    }

    #tabletDevice {
        display: block
    }

    #headerInner nav {
        display: none;
    }

    #main {
        width: 760px;
    }

    #section {
        width: 100%;
    }

    #button {
        width: 500px;
    }

    #rule {
        width: 580px;
    }

    #ruleInner {
        width: 550px;
    }

}

@media screen and (max-width:425px) {
    #checkSide {
        display: block;
    }
    .button a{
        font-size: 12px;
        text-decoration:none ;
    }
    #hum {
        display: block;
    }

    #navCircle {
        width: 100px;
        height: 100px;
    }

    #tabletDevice {
        display: none;
    }

    #mobileDevice {
        display: block;
    }

    .card {
        width: 100px;
        height: 150px;
        padding: 10px;
        box-sizing: border-box;
    }

    #main {
        width: 370px;
        margin: 0 auto;
    }

    #rule {
        width: 350px;
    }

    #ruleInner {
        width: 330px;
    }

    #button {
        width: 350px;
    }

    #article2 h2 {
        font-size: 25px;
        color: #000;
    }

}

@media screen and (max-width:320px) {
    #ruleText {
        font-size: 13px;
    }

    #article1 p {
        font-size: 16px;
    }

    #main {
        width: 300px;
    }

    #rule {
        width: 300px;
    }

    #ruleInner {
        width: 280px;
    }

    #button {
        width: 300px;
    }

    #article1 h2 {
        font-size: 25px;
        color: #fff;
    }



}